Bug 128910 - fix for disconnecting client when downloading mail longer than 30 sec.
fix for disconnecting client when downloading mail longer than 30 sec.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-31 03:10 EDT by Dumitru Ciobarcianu
Modified: 2014-01-21 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-02 13:10:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dumitru Ciobarcianu 2004-07-31 03:10:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040625 Galeon/1.3.16

Description of problem:
From release notes upstream:

"Last fix for disconnecting client when downloading mail longer than
30 seconds actually made it never disconnect client. Now it works
properly: disconnect when client hasn't read _any_ data for 30 seconds."



Version-Release number of selected component (if applicable):
dovecot-0.99.10.7-1,FC3,1

How reproducible:
Always
Comment 1 John Dennis 2004-08-02 13:10:35 EDT
updated FC3 rpm to latest upstream which contains the fix. 

dovecot-0.99.10.9-1,FC3,1 should appear in rawhide at any moment, it
has been built

Note You need to log in before you can comment on or make changes to this bug.